MultiRC: compatibility to old dreamboxes; change e2 dependency
[enigma2-plugins.git] / dyndns / CONTROL /
drwxr-xr-x   ..
-rw-r--r-- 308 control